import { LitElement } from 'lit';
export declare const ICON_FIRST_ORDER_ALT = "icon-first-order-alt";
export declare class IconFirstOrderAltComponent extends LitElement {
    static readonly defaultTagName = "icon-first-order-alt";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
